@charset "utf-8";
/* CSS Document */

h1 {
	color: #FFFFFF !important;
	bottom: -35px !important;
	left: 1px !important;
}
#key {
	background: url(../img/access/key.jpg) no-repeat center center/cover;
}
#key h2 {
	text-align: right;
	padding-top: 134px;
	margin-right: -23px;
}
#sec1 .left {
	width: 480px;
	padding-top: 78px;
}
#sec1 {
	padding-bottom: 62px;
}
.bd_top {
	border-bottom: 1px dashed #614e3f;
}
#sec1 dl {
	border-bottom: 1px dashed #614e3f;
	line-height: 26px;
	padding: 20px 0;
	position: relative;
	font-size: 16px;
	padding-left: 20px;
}
#sec1 dd {
	color: #FFFFFF;
}
#sec1 .vt01 {
	border: none;
	margin-top: -93px;
	margin-left: 217px;
}
#sec1 .right {
	padding-top: 78px;
}
#sec1 dl:before {
	position: absolute;
	top: 20px;
	left: 5px;
	right: 0;
	bottom: 20px;
	background: url(../img/access/dl.jpg) repeat-y left top;
	content: "";
}
#sec1 dt {
	color: #fbebd8;
}
#sec1 span {
	font-size: 13px;
}
#sec2 {
	background: url(../img/access/sec2.jpg) no-repeat center center/cover;
	min-height: 700px;
	position: relative;
}
#sec2 h2 {
	position: absolute;
	top: 64px;
	left: 421px;
}
#sec2 h3 {
	position: absolute;
	top: 110px;
	right: -75px;
}
#sec3 .left {
	padding-top: 67px;
	margin-left: -8px;
}
#sec3 .right {
	padding-top: 67px;
	margin-right: -8px;
}
#sec3 {
	padding-bottom: 60px;
}
#map {
	width: 100%;
	height: 620px;
}
